
  <!DOCTYPE html>
  <html>
    <head>
      <title>index.tsx</title>
      <link href="https://cdn.jsdelivr.net/npm/semantic-ui@2.4.2/dist/semantic.min.css" type="text/css" rel="stylesheet">
      <script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.58.2/codemirror.min.js" type="text/javascript" charset="utf-8"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.58.2/mode/javascript/javascript.min.js" type="text/javascript" charset="utf-8"></script>
<link href="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.58.2/codemirror.min.css" type="text/css" rel="stylesheet">
<script src="../../../../assets/source-file.js" type="text/javascript" charset="utf-8"></script>
<link href="../../../../assets/source-file.css" type="text/css" rel="stylesheet">
    </head>
    <body>
    <div style="margin-top:3em" class="ui container"><h1 class="ui header"><a href="../../../../index.html">TypeScript coverage report</a></h1><table style="margin-top:2em" class="ui celled table"><thead class=""><tr class=""><th class="">Filename</th><th class="">Percent</th><th class="">Threshold</th><th class="">Total</th><th class="">Covered</th><th class="">Uncovered</th></tr></thead><tbody class=""><tr class="positive"><td class="">src/pages/welcome/index.tsx</td><td class="">100.00%</td><td class="">80%</td><td class="">47</td><td class="">47</td><td class="">0</td></tr></tbody></table><textarea id="editor" readonly="" style="margin-top:3em">import { Button } from &#x27;../../components/Button/Button&#x27;;
import {
  Heading,
  HeadingVariant,
  Logo,
  TextBold,
  Text
} from &#x27;../../components&#x27;;
import { Paths } from &#x27;../../routes/paths&#x27;;

import s from &#x27;./welcome.module.scss&#x27;;

export const WelcomePage = () =&gt; (
  &lt;div className={s.Welcome}&gt;
    &lt;div className={s.Welcome__content}&gt;
      &lt;Logo className={s.Welcome__logo} /&gt;
      &lt;Heading className={s.Welcome__heading} variant={HeadingVariant.H1}&gt;
        Bioprocess Simulator Prototype v2
      &lt;/Heading&gt;
      &lt;Text className={s.Welcome__text}&gt;
        Thank you for reviewing this clickable prototype. This document is
        intended to illustrate the layout, look and feel, and key workflows for
        the Bioprocess Simulator software interface.
        &lt;br /&gt;
        &lt;br /&gt;
        As a prototype, only some functionality is active at this time. You can
        click through the &lt;TextBold&gt;New Project workflow&lt;/TextBold&gt; , and some
        elements on each screen are also interactive. To see what elements are
        interactive on any specific screen, click anywhere and light blue boxes
        will flash on clickable elements.
      &lt;/Text&gt;
      &lt;Button uppercase asLink to={Paths.LOGIN}&gt;
        Get started
      &lt;/Button&gt;
    &lt;/div&gt;
  &lt;/div&gt;
);
</textarea><pre id="annotations" style="display:none">[]</pre></div>
    <p class="footer-text">TypeScript Coverage Report generated by <a href="https://github.com/plantain-00/type-coverage">type-coverage</a> and <a href="https://github.com/alexcanessa/typescript-coverage-report">typescript-coverage-report</a> at Tue, 05 Oct 2021 23:09:04 GMT</p>
    </body>
  </html>
  